# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = coin-or-lemon
pkgbase = coin-or-lemon
xdata = pkgtype=pkg
pkgver = 1.3.1-6.0
pkgdesc = A C++ template library providing many common graph algorithms
url = http://lemon.cs.elte.hu/trac/lemon
builddate = 1724815184
packager = TasosSah <arch32@tasossah.com>
size = 27755101
arch = i686
license = BSD
depend = coin-or-cbc
depend = coin-or-clp
depend = glpk
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = graphviz
makedepend = python
